<?php

class FRMEventoBuscador extends AppFormularioBuscador {
	
	public function init() {
		
		parent::init();
		
		$this->setAction('/evento/index');
		
		$nombre = new EFTexto('Persona');
		$nombre->setLabel('Persona');
		$this->addElement($nombre);
		
		$buscar = new EFSubmit('buscar');
		$buscar->setLabel('Buscar');
		$buscar->setValue('A buscar');
		$this->addElement($buscar);
		
		$this->addElementoVista($nombre);
		$this->addElementoVista($buscar);
		
	}
	
	
	
	
	
	
}